{
    "name": "burst/webform_iframe",
    "type": "drupal-module",
    "description": "Makes all webforms embeddable, with javascript being able to control the iframe.",
    "keywords": ["Drupal"],
    "license": "GPL-2.0+",
    "minimum-stability": "dev",
    "require": {}
}
